eglibc: add support for v2.11
[openwrt/openwrt.git] / toolchain / eglibc / Config.version
index 6e2146d15ffbbdeac341be7c10d760202f228b05..217c9ce448f144ed6f29d06a204b8552a42f2bba 100644 (file)
@@ -6,4 +6,5 @@ config EGLIBC_VERSION
        default "2.8"    if EGLIBC_VERSION_2_8
        default "2.9"    if EGLIBC_VERSION_2_9
        default "2.10.2" if EGLIBC_VERSION_2_10
        default "2.8"    if EGLIBC_VERSION_2_8
        default "2.9"    if EGLIBC_VERSION_2_9
        default "2.10.2" if EGLIBC_VERSION_2_10
+       default "2.11  " if EGLIBC_VERSION_2_11
        default "trunk"
        default "trunk"